
UPDATE Reservations
set AutoPlusProduct = 0
FROM Reservations (NOLOCK)
where AutoPlusProduct = 1 and isnull(Day2,0) = 0 and status < 6


UPDATE ReservationRoomline
set AutoPlusProduct = 0
FROM RESERVATIONroomline (NOLOCK)
where AutoPlusProduct = 1 and isnull(Day2,0) = 0 and statusrl < 6